
// MFCTeeChartDlg.h : header file
//

#pragma once
//#include "tchart1.h"
#include "New VC Classes\tchart.h"
#include "New VC Classes\strings.h"


// CMFCTeeChartDlg dialog
class CMFCTeeChartDlg : public CDialogEx
{
// Construction
public:
	CMFCTeeChartDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_MFCTEECHART_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	//CTchart1 mc_teechart;
	CTChart mc_teechart;
	afx_msg void OnBnClickedOk();
};
